package org.xbib.net.scheme;

/**
 * The TFTP scheme.
 *
 * @see <a href="https://tools.ietf.org/html/rfc1350">TFTP RFC</a>
 */
public class TftpScheme extends FtpScheme {

    public TftpScheme() {
        super("tftp", 69);
    }
}
